Bug 213133 - editors/with-editor: update to 2.5.5
Summary: editors/with-editor: update to 2.5.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-30 23:59 UTC by Yasuhiro KIMURA
Modified: 2020-08-07 02:59 UTC (History)
9 users (show)

See Also:


Attachments
update to 2.5.5 (859 bytes, patch)
2016-09-30 23:59 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2016-09-30 23:59:05 UTC
Created attachment 175325 [details]
update to 2.5.5
Comment 1 commit-hook freebsd_committer 2016-10-02 19:48:27 UTC
A commit references this bug:

Author: pawel
Date: Sun Oct  2 19:48:18 UTC 2016
New revision: 423148
URL: https://svnweb.freebsd.org/changeset/ports/423148

Log:
  Update to version 2.5.5

  PR:		213133
  Submitted by:	Yasuhiro KIMURA (maintainer)

Changes:
  head/editors/with-editor/Makefile
  head/editors/with-editor/distinfo
Comment 2 Fileorgin 2017-04-13 12:52:00 UTC
Download TUTUApp: https://appspopo.com/tutuapp/
Comment 3 Lire 2019-11-16 09:41:47 UTC
Thanks for updating after this update our company https://mynstrom.com/ site fixed!
Comment 4 john paul 2020-02-20 21:46:16 UTC
After this update.Finally i updated mine website.<a href="https://myiptvchannel.com/world4ufree-download-300mb-movies/">Worldf4ufree</a>
Comment 5 john paul 2020-02-20 21:48:07 UTC
i was also having issue with this website.After some time ,it was also resolved.
https://nasdaqnewshub.com/big4umovies-download-free-movies/
Comment 6 trevorelvi 2020-05-05 19:04:56 UTC
thanks it still working for https://myclesp.online in 2020 :)
Comment 7 laviola 2020-07-04 08:16:34 UTC
all works is very intereting. thanks ato post and your works

https://tech4blog.com/plague-inc-apk/
Comment 8 Luke49 2020-07-21 03:28:11 UTC
The complete article is here: https://www.njmc.website/
Comment 9 alarian 2020-07-23 08:25:20 UTC
great page. thanks
https://telegra.ph/How-To-Dowload-Plague-inc-full-apk-03-10
Comment 10 SAm Patricia 2020-08-07 02:59:03 UTC
I also having issue with this website.After some time ,it was also resolved. https://www.paymydoctor.online/